<!DOCTYPE html>
<html>
<head>
	<title>Color Game</title>
	<link rel="stylesheet" type="text/css" href="rgb-game.css">
</head>
<body>
	<h1>The Great <br> <span id="colorDisplay">RGB</span><br>Color Game</h1>

	<div id="stripe" >
		<button id="reset">New Colors</button>
		<span id="message"></span>
		<button id="easyBtn">Easy</button>
		<button id="hardBtn" class="selected">Hard</button>
	</div>


	<div id="container">
		<div class="square"></div>
		<div class="square"></div>
		<div class="square"></div>
		<div class="square"></div>
		<div class="square"></div>
		<div class="square"></div>
	</div>
	<script type="text/javascript" src="rgb-game.js"></script>
</body>
</html>